<?php
$wb['invoice_company_id_txt'] = 'Absender';
$wb['client_id_txt'] = 'Empf&auml;nger';
$wb['message_template_id_txt'] = 'Vorlage';
$wb['message_type_txt'] = 'Typ';
$wb['subject_txt'] = 'Betreff';
$wb['message_txt'] = 'Nachricht';
$wb['invoice_id_txt'] = 'Anhang';
$wb['message_sent_date_txt'] = 'Datum';
$wb['message_status_txt'] = 'Status';
$wb['btn_save_draft_txt'] = 'Entwurf speichern';
$wb['btn_send_message_txt'] = 'Email versenden';
$wb['Message'] = 'Nachricht';
$wb['Email message'] = 'Email Nachricht';
?>
